JTS Topology Suite - v 1.12

## com.vividsolutions.jts.geom.util
Interface GeometryMapper.MapOp

Enclosing class:
  GeometryMapper

    public static interface GeometryMapper.MapOp

An interface for geometry functions used for mapping.

Author:
  Martin Davis

Method Summary
`Geometry` `map(Geometry g)` Computes a new geometry value.

Method Detail

### map

    Geometry map(Geometry g)

  Computes a new geometry value.

  Parameters:
    `g` - the input geometry
  Returns:
    a result geometry

JTS Topology Suite - v 1.12